<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" identifier="MANIFEST-IMSCP" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 http://www.imsglobal.org/xsd/imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 http://www.imsglobal.org/xsd/imsmd_v1p2.xsd">
  <metadata>
    <schema>IMS Content</schema>
    <schemaVersion>1.1.4</schemaVersion>
    <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
      <imsmd:general>
        <imsmd:title>
          <imsmd:langstring xml:lang="nl">3.3 Punishment - b34</imsmd:langstring>
        </imsmd:title>
        <imsmd:description>
          <imsmd:langstring xml:lang="nl">Deze les valt onder de arrangeerbare leerlijn van de Stercollecties voor Engels voor vmbo beroepsgerichte leerweg, leerjaar 3 en 4. Dit is thema 3 'Crime and justice'. Het onderwerp van deze les is: Punishment. In deze les staat gevolgen van criminaliteit (straf) centraal. Daarnaast worden ook oorzaken van criminaliteit besproken en straffen voor kindermisbruik. De onregelmatige werkwoorden in deze les zijn: to go, to grow, to hang en to have. In de grammaticaopdracht wordt de passive (lijdende vorm) behandeld. </imsmd:langstring>
        </imsmd:description>
        <imsmd:language>nl</imsmd:language>
        <imsmd:aggregationlevel>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">3</imsmd:langstring>
          </imsmd:value>
        </imsmd:aggregationlevel>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">arrangeerbaar</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">b34</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">engels</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">gevolgen van criminaliteit</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">oorzaken criminaliteit</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">passive (lijdende vorm)</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">punishment</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">stercollectie</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">straf</imsmd:langstring>
        </imsmd:keyword>
        <imsmd:keyword>
          <imsmd:langstring xml:lang="nl">straffen voor kindermisbruik</imsmd:langstring>
        </imsmd:keyword>
      </imsmd:general>
      <imsmd:lifecycle>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">publisher</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:VO-content
ORG:VO-content
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2019-10-14T11:32:02+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">author</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:date>
            <imsmd:datetime>2025-05-11T14:58:46+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
      </imsmd:lifecycle>
      <imsmd:metametadata>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">creator</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:VO-content
ORG:VO-content
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2023-07-18T10:15:19+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
        <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
      </imsmd:metametadata>
      <imsmd:educational>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">evaluatie- en toetsmateriaal</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">exercise</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">informatiebron</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:intendedenduserrole>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
          </imsmd:value>
        </imsmd:intendedenduserrole>
        <imsmd:context>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
          </imsmd:value>
        </imsmd:context>
        <imsmd:typicalagerange>
          <imsmd:langstring xml:lang="x-none">14-16</imsmd:langstring>
        </imsmd:typicalagerange>
        <imsmd:difficulty>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
          </imsmd:value>
        </imsmd:difficulty>
        <imsmd:typicallearningtime>
          <imsmd:duration>
            <imsmd:datetime>PT1H40M</imsmd:datetime>
          </imsmd:duration>
        </imsmd:typicallearningtime>
      </imsmd:educational>
      <imsmd:rights>
        <imsmd:cost>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
          </imsmd:value>
        </imsmd:cost>
        <imsmd:copyrightandotherrestrictions>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">cc-by-sa-40</imsmd:langstring>
          </imsmd:value>
        </imsmd:copyrightandotherrestrictions>
        <imsmd:description>
          <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/4.0/</imsmd:langstring>
        </imsmd:description>
      </imsmd:rights>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">isbasedon</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">urn:wikiwijsmaken:150941</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/151389/3_3_Punishment___b34?p=pdf</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/pdf</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/151389/3_3_Punishment___b34?p=epub</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/epub+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/151389/3_3_Punishment___b34?p=imscp</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscp+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/151389/3_3_Punishment___b34?p=imscc</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscc+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">idea</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>121a0dbc-01d3-4f3a-afe5-b945e162ba97</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Opdracht</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>46246a66-d6c0-4d5d-ae6b-7c41d58824a9</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Samenwerkingsvorm</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>aa2ca77b-1b40-4e67-a42b-e84055aaaf17</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Gespreksvorm</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>45403807-f052-4e09-a95c-b2e1c10c6c89</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 4</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>e56a05b1-a9af-432f-a7ac-b7401d8e95fb</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 3</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
    </imsmd:lom>
  </metadata>
  <organizations default="TOC1">
    <organization identifier="TOC1">
      <title>3.3 Punishment - b34</title>
      <item identifier="Item2b880997f74ebc96" identifierref="Resource2b880997f74ebc96">
        <title>Punishment</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Punishment</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">14-16</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-sa-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>45403807-f052-4e09-a95c-b2e1c10c6c89</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 4</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>e56a05b1-a9af-432f-a7ac-b7401d8e95fb</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 3</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
        <item identifier="Item4eb531122796f993" identifierref="Resource4eb531122796f993">
          <title>Introduction</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Introduction</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">14-16</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>45403807-f052-4e09-a95c-b2e1c10c6c89</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 4</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>e56a05b1-a9af-432f-a7ac-b7401d8e95fb</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 3</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itema4a6a6867d7a5a06" identifierref="Resourcea4a6a6867d7a5a06">
          <title>Step 1 - Listening </title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Step 1 - Listening </imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">14-16</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>45403807-f052-4e09-a95c-b2e1c10c6c89</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 4</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>e56a05b1-a9af-432f-a7ac-b7401d8e95fb</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 3</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item70e6aafbc1c64edf" identifierref="Resource70e6aafbc1c64edf">
          <title>Step 2 - Reading</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Step 2 - Reading</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">14-16</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>45403807-f052-4e09-a95c-b2e1c10c6c89</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 4</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>e56a05b1-a9af-432f-a7ac-b7401d8e95fb</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 3</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item6d315d2aa9b9a19d" identifierref="Resource6d315d2aa9b9a19d">
          <title>Step 3 - Vocabulary  </title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Step 3 - Vocabulary  </imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">14-16</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>45403807-f052-4e09-a95c-b2e1c10c6c89</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 4</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>e56a05b1-a9af-432f-a7ac-b7401d8e95fb</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 3</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item966028ebfe197bf5" identifierref="Resource966028ebfe197bf5">
          <title>Step 4 - Grammar</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Step 4 - Grammar</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">14-16</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>45403807-f052-4e09-a95c-b2e1c10c6c89</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 4</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>e56a05b1-a9af-432f-a7ac-b7401d8e95fb</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 3</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Itemb8617ac915caf512" identifierref="Resourceb8617ac915caf512">
          <title>Step 5 - Speaking</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Step 5 - Speaking</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">14-16</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>45403807-f052-4e09-a95c-b2e1c10c6c89</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 4</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>e56a05b1-a9af-432f-a7ac-b7401d8e95fb</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 3</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item4753917940cf5a2a" identifierref="Resource4753917940cf5a2a">
          <title>Step 6 - Writing</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Step 6 - Writing</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">14-16</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>45403807-f052-4e09-a95c-b2e1c10c6c89</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 4</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>e56a05b1-a9af-432f-a7ac-b7401d8e95fb</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 3</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
        <item identifier="Item931ed68a72442de0" identifierref="Resource931ed68a72442de0">
          <title>Step 7 - Evaluation  </title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Step 7 - Evaluation  </imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">14-16</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-sa-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by-sa/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>45403807-f052-4e09-a95c-b2e1c10c6c89</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 4</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>e56a05b1-a9af-432f-a7ac-b7401d8e95fb</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 3</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="Resource2b880997f74ebc96" type="webcontent" href="item2b880997f74ebc96.html">
      <file href="item2b880997f74ebc96.html"/>
    </resource>
    <resource identifier="Resource4eb531122796f993" type="webcontent" href="item4eb531122796f993.html">
      <file href="item4eb531122796f993.html"/>
      <file href="files/1654c2e3e3150c813a0c2fc37be01d05b992357f.png"/>
      <file href="files/a5b03cfe0fdce043daf69c90560fd525b6cde02f.png"/>
      <file href="files/89ce5d5f072c652dd3e14d36946380f2da1d78ce.png"/>
    </resource>
    <resource identifier="Resourcea4a6a6867d7a5a06" type="webcontent" href="itema4a6a6867d7a5a06.html">
      <file href="itema4a6a6867d7a5a06.html"/>
      <file href="files/51c4c40b596d566c64ee7f7d11fdfe18f96390c2.png"/>
      <file href="files/f01853fd9044da1f41d0a6f72dce80aef1d07462.mp3"/>
      <file href="files/bce1f7874f1bae73f6a52c0db52672042657cb59.zip"/>
    </resource>
    <resource identifier="Resource70e6aafbc1c64edf" type="webcontent" href="item70e6aafbc1c64edf.html">
      <file href="item70e6aafbc1c64edf.html"/>
      <file href="files/a3d52c196face8a10ab61c98a20f08386402041b.png"/>
      <file href="files/f0991ab51a2701f4e48fbc4c615cb073108cc2e2.zip"/>
      <file href="files/2db3e142eeac008b9d58f56451e3d5342f3d4918.zip"/>
    </resource>
    <resource identifier="Resource6d315d2aa9b9a19d" type="webcontent" href="item6d315d2aa9b9a19d.html">
      <file href="item6d315d2aa9b9a19d.html"/>
      <file href="files/05df2ae37d48ac66319e2cef1570b1e594d339f9.png"/>
      <file href="files/6f84f7df559afdca530ec0587a4b4c360cb78cb9.png"/>
      <file href="files/837980f87d7ab33d65a2b70a428c6cfa598bd551.png"/>
      <file href="files/9c9b7a58f801be304aa628d3d2163dada69b0148.zip"/>
      <file href="files/6a04480b473b1a3e98de40d384f4a426b267d904.zip"/>
    </resource>
    <resource identifier="Resource966028ebfe197bf5" type="webcontent" href="item966028ebfe197bf5.html">
      <file href="item966028ebfe197bf5.html"/>
      <file href="files/e8040996babb82dec801059619b0931af60a2ba7.png"/>
      <file href="files/837980f87d7ab33d65a2b70a428c6cfa598bd551.png"/>
      <file href="files/4a1cfc30d679612776d82203c63844fe1cc5798e.zip"/>
      <file href="files/32f510023b74aabd013f633ed12c041573d6fecb.zip"/>
    </resource>
    <resource identifier="Resourceb8617ac915caf512" type="webcontent" href="itemb8617ac915caf512.html">
      <file href="itemb8617ac915caf512.html"/>
      <file href="files/edf9d8b1829a2ef5a0547734d603e68f80d24180.png"/>
    </resource>
    <resource identifier="Resource4753917940cf5a2a" type="webcontent" href="item4753917940cf5a2a.html">
      <file href="item4753917940cf5a2a.html"/>
      <file href="files/3b6aa378e5235dab1c659b3d6621f3866f123511.png"/>
    </resource>
    <resource identifier="Resource931ed68a72442de0" type="webcontent" href="item931ed68a72442de0.html">
      <file href="item931ed68a72442de0.html"/>
    </resource>
  </resources>
</manifest>
